/*#641630.1//05.18.16// 
http://sl.sportsdirect.com
*/

div.NewMenuWrap,
li.mmHasChild.level1.sdHover > div.DropdownWrap{
	min-height: 520px;
}

nav#topMenu>ul .NewMenuWrap li.level2 a {
    font-size: 1.2em !important;
}



/*#866950//10.10.19//*/

div.signup-wrapper > div.signupInner div.signup-text p.SubTitle ~ p{
	font-size: 11px;
}